html { position: relative; }

nav a#pull {display: none;}
.clr{clear:both;}

.footercall{ margin:0px 3% 0px 0px; padding:0px; display:none;}
.footercall p{ margin:0px; padding:0px; font-size:28px; color:#00978f; font-style:italic;}
.footercall p a{ margin:0px; padding:0px;text-decoration:none;}
.footercall p a:hover{color:#000;}

.mobilecall{ margin:0px 3% 0px 0px; padding:0px; text-align:right; display:none;}
.mobilecall p{ margin:0px; padding:0px; font-size:23px; color:#00978f; font-style:italic;}
.mobilecall p a{ margin:0px; padding:0px;text-decoration:none; font-size: 31px; font-weight: bold; font-family: Avenir-Black;}
.mobilecall p a:hover{color:#000;}

.mobile{display:none;}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;background:#11ccbf;} 

#menu-primary-navigation li{ float:none; position:inherit;}
#menu-primary-navigation a{border-bottom:1px solid #ffffff; display:block;height:auto; width:auto; border-right:none; padding:10px 0; line-height:normal;}
#menu-item-55 a{ background:rgba(0, 0, 0, 0) url("../images/icons/home.png") 5px  center no-repeat; border-radius:0px; }

#nav{ background:none; border:none; height:auto;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#03958b; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}



#wrapper{width:95%;}
#gallery-slides img{ width:100%;}
#masthead{ background-size:100% 100%; position:inherit;}
#copyright{width:95%; background-size:100%; padding:20px 0; line-height:normal; text-align:center;}
#site-title{ left:17%;}
#site-description{ left:0; position:inherit; background-position:center; width:100%; padding:50px 0 0 0;}
#widgets-media{ position:inherit; height:auto; margin:0 3%;}
#widget-gallery{ position:inherit; height:auto; width:100%;}
#slidenav{display:none;}
#widget-video{ position:inherit; height:auto; float: left;margin:0 0 10px;}
#green-bar{ position:inherit; height:auto; text-align:center;}
#widget-image-gallery{ position:inherit; height:auto; float:left; margin:0 0 0 1%;}
#gallery-slides{ width:100%; margin:0 0 10px 0; position:inherit !important;}
#text-adjust{ position:inherit;}
#next-day-open{ width:100%;}
.slide{ position:inherit !important; height:auto !important; width:100% !important;}

.home #main{ float:left; }
.home #content{ float:left;}


#image-links li{ margin:0 1%; position:inherit; width:23%;}
#image1 a{background-size:100% 114px;}
#image2 a{background-size:100% 114px;}
#image3 a{background-size:100% 114px;}
#image4 a{background-size:100% 114px;}
.title-link{width:100%;}


#quick-links{width:48%;}
#menu-quick-links li{width:50% !important;}
#contact-details{ margin:10px 0px;}

#fs-title{ line-height:normal;}

#footer{background-size:100%;}

#content{ margin:0 3%; height:auto; }
#feature-image{width:100%; height:auto;}
.wp-post-image{width:100%; height:auto;}
#feature-image-container{ height:auto;}	

#main iframe{width:100% !important; height:300px !important;}

.page-template-page-two-column-php #main{ width:68%;}
.page-template-page-for-sale-php #main{width:100%;}
.item-content{width:48%;}	
.item-images{width:48%;}	
.item-images dt{width:100%;}
.item-images img{width:100%;}

.mobilecall{ margin:0px 3% 20px 0px; padding:0px; text-align:right; display:block; }
#text-3{ display:none;}
#footer .widget-title{ display:none !important;}
.footercall{display:block; margin:20px 0px;}

#site-title a{ margin:5px 0 0 0;} 
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;background:#11ccbf;} 

#menu-primary-navigation li{ float:none; position:inherit;}
#menu-primary-navigation a{border-bottom:1px solid #ffffff; display:block;height:auto; width:auto; border-right:none; padding:10px 0; line-height:normal;}
#menu-item-55 a{ background:rgba(0, 0, 0, 0) url("../images/icons/home.png") 5px  center no-repeat; border-radius:0px; }

#nav{ background:none; border:none; height:auto; margin:0 2% 10px;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#03958b; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}



#wrapper{width:95%;background-size:100% 100%; background:url("../images/wrapper_bg.png")  #fff repeat-y scroll 0 0; padding:0 0 20px 0;}
#gallery-slides img{ width:100%; height:auto;}
#masthead{ background-size:100% 100%; position:inherit; margin:0 0 0px 0;}
#copyright{width:95%; background-size:100%; margin:0 auto 0; padding:20px 0 0 0;  line-height:normal;}
#site-description{ left:3%; margin:0 0 0 0; width:95%; background-position: center; position:inherit; padding:50px 0 0 0;}
#text-3{display:none;}
#widgets-media{ position:inherit; height:auto; margin:0 3%;}
#widget-gallery{ position:inherit; height:auto; width:100%;}
#slidenav{display:none;}
#widget-video{ position:inherit; height:auto; float: left;margin:0 10px 10px;}
#green-bar{ position:inherit; height:auto; text-align:center; margin:0 2%;}
#widget-image-gallery{ position:inherit; height:auto; float: left; margin:0 0 10px;}
#gallery-slides{ width:100%; margin:0 0 10px 0; position:inherit !important; height:auto;}
#text-adjust{ position:inherit;}
#next-day-open{ width:100%; height:auto; margin:0 0 10px 0;background:url("../images/gradient_green.png") #00b4ab repeat-x scroll 0 0;}
.slide{ position:inherit !important; height:auto !important; width:100% !important;}


.home #content{ margin:10px; float:left;}

#image-links li{ margin:0 1% 10px; position:inherit;}
.title-link{margin:0 auto;}

#quick-links{width:100%; float:none;}
#menu-quick-links li{width:50% !important;}
#contact-details{float:none;margin:20px auto 10px}	

#site-title a{width:100%; background-size:100% 100%; margin:5px 0 0 0;}
#site-title{width:95%; left:2%;}

#home-banner{height:auto; margin:0 auto 20px; padding:10px;float:none;}	
#final-stage-icon{ top:0px; left:0px;}
#next-day-open li{ float:none;}
.alignright, img.alignright{ float:none; width:100%; height:auto; margin:0 0 10px 0;}
#image-links{ margin:0px auto; padding:10px 0px;width:93%;}


#fs-title{ line-height:normal;}

#footer{background-size:100%; height:auto;}

#content{ margin:0 3%; height:auto; }
#feature-image{width:100%; height:auto;}
.wp-post-image{width:100%; height:auto;}
#feature-image-container{ height:auto;}	

#main iframe{width:100% !important; height:auto !important;}	

.page-template-page-two-column-php #main{ width:60%;}
	
.page-template-page-for-sale-php #main{width:100%;}

.item-content{width:48%;}	
.item-images{width:48%;}	
.item-images dt{width:100%;}
.item-images img{width:100%;}
.mobilecall{ margin:0px 3% 20px 0px; padding:0px; text-align: center; display:block;}

#text-3{ display:none;}	
#footer .widget-title{ display:none !important;}
.footercall{display:block; margin:20px 0px;}

.mobile-logo {
    display: block;
    text-align: center;
    position: relative;
    top: 35px;
}
}



@media screen and (max-width: 640px) {	
	.homeform-left, .homeform-right {float: none; width: 100%;}

	.homeform-left h2 { font-size: 22px; }

}



@media screen and (max-width: 479px) {	

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;background:#11ccbf;} 

#menu-primary-navigation li{ float:none; position:inherit;}
#menu-primary-navigation a{border-bottom:1px solid #ffffff; display:block;height:auto; width:auto; border-right:none; padding:10px 0; line-height:normal;}
#menu-item-55 a{ background:rgba(0, 0, 0, 0) url("../images/icons/home.png") 5px  center no-repeat; border-radius:0px; }

#nav{ background:none; border:none; height:auto; margin:0 2% 10px;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#03958b; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}



#wrapper{width:95%;background-size:100% 100%; background:url("../images/wrapper_bg.png")  #fff repeat-y scroll 0 0; padding:0 0 20px 0;}
#gallery-slides img{ width:100%; height:auto;}
#masthead{ background-size:100% 100%; position:inherit; margin:0 0 0px 0; padding:25px 0 0 0 ; height:164px;}
#copyright{width:95%; margin:0 auto 0; padding:20px 0 0 0;  line-height:normal;}
#site-description{ left:3%; margin:0 auto 0; width:95%; background-size:100% 100%; position:inherit;}
#text-3{display:none;}
#widgets-media{ position:inherit; height:auto; margin:0 3%;}
#widget-gallery{ position:inherit; height:auto; width:100%;}
#slidenav{display:none;}
#widget-video{ position:inherit; height:auto; float:none;margin:0 auto 10px;}
#green-bar{ position:inherit; height:auto; text-align:center; margin: 0 2%;}
#widget-image-gallery{ position:inherit; height:auto; float:none; margin:0 auto 10px;}
#gallery-slides{ width:100%; margin:0 0 10px 0; position:inherit !important; height:auto;}
#text-adjust{ position:inherit;}
#next-day-open{ width:100%; height:auto; background:url("../images/gradient_green.png") #00b4ab repeat-x scroll 0 0;}
.slide{ position:inherit !important; height:auto !important; width:100% !important;}

.home #main{ float:none; }
.home #content{ float:none; margin:10px;}

#image-links li{ margin:0 1% 10px; position:inherit; width:100%;}
.title-link{margin:0 auto;}

#quick-links{width:100%; float:none;}
#menu-quick-links li{width:50% !important;}
#contact-details{ margin:10px 0px; float:none; width:100%;}	

#site-title a{width:100%; background-size:100% 100%; height:30px; margin:5px 0 0 0;}
#site-title{width:95%; left:2%;}

#home-banner{width:93%; height:auto; margin:0 0 20px 0px; padding:10px; text-align:center;}	
#next-day-open li{ float:none;}
.alignright, img.alignright{ float:none; width:100%; height:auto; margin:0 0 10px 0;}
#image-links{ margin:0px 3%; padding:10px 0px;}



#fs-title{ line-height:20px; text-indent:0px;}

.cufon cufon-canvas{width:100% !important;}
#columnone{width:100%;}
#fs-description li{ float:none; height:auto;}
#columnone .fs-button-link{ position:inherit;}
#fs-description #columntwo{margin:0 auto 10px; float:none;}
#footer{background-size:100%; height:auto; margin:0 3%;}	

#content{ margin:0 3%; height:auto; }
#feature-image{width:100%; height:auto;}
.wp-post-image{width:100%; height:auto;}
#feature-image-container{ height:auto;}	

#main iframe{width:100% !important; height:auto !important;}

.page-template-page-two-column-php #main{ float:none; width:100%;}	

.page-template-page-for-sale-php #main{width:100%;}

.item-content{width:100%; float:none; margin:0 0 20px 0;}
.items-feature-list li{ line-height:60px;}	
.item-images{width:100%; float:none;}	
.item-images dt{width:100%;}
.item-images img{width:100%; margin:10px 0px; height:auto;}	

.cufon-canvas img{width:100% !important;}
.mobilecall{ margin:0px 3% 20px 0px; padding:0px; text-align: center; display:block;}

#final-stage-icon{ left:0px; top:0px;}	

.cufon{ display:inline !important;}	

.cufon cufon-canvas{ left:65px !important;}	
#footer .widget-title{ display:none !important;}
.footercall{display:block; margin:20px 0px;}	


.form-left, .form-right { float: none; width: 100%; }	

.mobilecall p a { display: block; padding-top: 10px; }	


	.mobile-logo {
	    display: block;
	    text-align: center;
	    position: relative;
	    top: 60px;
	}	

	.footercall p {
	    font-weight: bold;
	    font-size: 25px;
	}												
}